﻿.container,.container-fluid{margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px;position:relative}
.container-fluid{padding-right:15px;padding-left:15px}

.span12{width:940px;}

.row-fluid .span12{width:100%;*width:99.94680851063829%;}

.table td.span12,.table th.span12{float:none;width:924px;margin-left:0;}

input.span12,textarea.span12,.uneditable-input.span12{width:926px;}
 .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#sidebar-primary .widget-blog .widget-content .date,#sidebar-primary .widget-blog .widget-content .title{display: inline-block}
#sidebar-primary .widget-blog .widget-content .date{background-color: #69aefc;text-align: center;border-radius: 40px;padding: .5em .8em}
#sidebar-primary .widget-blog .widget-content .date p{margin: 0}
#sidebar-primary .widget-blog .widget-content .date .month{text-transform: uppercase;font-size: .8em}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
.img-fluid{max-width:100%;height:auto}
.home .content-section{padding-top:0;border-top:0}
.content-section{padding-top:30px;border-top:1px solid #cacaca}
.content-section.top-image-exists{padding-top:0;border-top:0}
.content-section.top-image-exists #sidebar{margin-top:-65px}
.content-section.top-image-exists #main-content-area{margin-top:30px}

.menu-top-container ul.nav-menu{
	    margin: 0 auto;
}

ul.menu-top-container.nav-menu {
    margin: 0 auto;
}

	
	
	#Top_bar .secondary_menu_wrapper{display:none;}

	.header-fixed #Top_bar .secondary_menu_wrapper{display:none}

.header-stack #Top_bar .secondary_menu_wrapper{position:absolute;right:20px;top:35px;display:block}

.header-stack.header-right #Top_bar .secondary_menu_wrapper{left:20px;right:auto}

.header-magazine #Top_bar .secondary_menu_wrapper{display:none}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


  .one_half,.one_third,.one_fourth,.one_fifth,.one_sixth,
   .two_third,.three_fourth,.four_fifth,.five_sixth,.two_fifth,.three_fifth {
    width: 100%;
  }


  .portfolio-wrap .one_third {
    width: 46%;
    margin: 0 2%!important;
  }


  .one_half, .one_third, .one_fourth, .one_fifth, .one_sixth,
   .two_third, .three_fourth, .four_fifth, .five_sixth, .two_fifth, .three_fifth {
    width: 100%;
  }



.one_half, .one_third, .one_fourth, .one_fifth, .one_sixth,
.two_third, .three_fourth, .four_fifth, .five_sixth, .two_fifth, .three_fifth {
  float: left;
  margin-right: 4%;
  position: relative;
  height: auto !important;
  min-height: 1px;
  margin-bottom: 5px;
}


.one_third {
  width: 30.667%;
}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}

.navigation .n_bj4{ background-position:-86px -160px;}

.et_divi_builder #et_builder_outer_content .et_pb_post .entry-content {
  padding-top: 30px;
}
